Skip to main content
GET
Get balance totals by key and asset

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

organization_id
string
required

Organization ID (UUID)

ledger_id
string
required

Ledger ID (UUID)

Query Parameters

balance_key
string

Required. Balance key to total, case-insensitive (no whitespace, max 100)

asset_code
string

Required. Asset code to total, compared exactly (no whitespace, max 100)

Response

OK

assetCode
string
required
Example:

"BRL"

available
string
required
Example:

"1234567.89"

balanceKey
string
required
Example:

"poupanca"

count
integer<int64>
required

Number of balances summed

Example:

98765

onHold
string
required
Example:

"0"